.blogger-widget{
  margin:15px 0 35px;
  }
  .blogger-widget .photo{
    display:block;
    border:1px solid #bbb;
    margin:0 0 15px;
    }
  .blogger-widget .name{
    color:#000;
    font:bold 14px/18px Arial,sans-serif;
    margin:0 0 15px;
    }
  .blogger-widget .abstract{
    color:#888;
    font:11px/16px Arial,sans-serif;
    }